﻿* {
	margin: 0;
	padding: 0;
	}

body {
	background: #ffffff url(../images/noise.png) top left;
	line-height: 1;
	font: 12px Arial, sans-serif;
	color: #666;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
	overflow-x: hidden;
	min-width: 960px;
}

#wrapper {
	background: #ffffff;
	-webkit-box-shadow:  0px 0px 6px 0px rgba(0, 0, 0, 0.2);
	box-shadow:  0px 0px 6px 0px rgba(0, 0, 0, 0.2);
	width: 960px;
	padding: 30px 25px 35px 25px;
	margin: 20px auto 0 auto;
}

#footer {
	background: #303030;
	width: 960px;
	padding: 15px 25px;
	margin: 0 auto 50px auto;
}


/* Container
----------------------------------------------------------------------------------------------------*/

.container_12 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 25px;
  width: 960px;
}

/* Grid >> Global
----------------------------------------------------------------------------------------------------*/

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
  display: inline;
  float: left;
  margin-left: 10px;
  margin-right: 10px;
}

/* Grid >> Children (Alpha ~ First, Omega ~ Last)
----------------------------------------------------------------------------------------------------*/

.alpha {
  margin-left: 0;
}

.omega {
  margin-right: 0;
}

/* Grid >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .grid_1 {
  width: 60px;
}

.container_12 .grid_2 {
  width: 140px;
}

.container_12 .grid_3 {
  width: 220px;
}

.container_12 .grid_4 {
  width: 300px;
}

.container_12 .grid_5 {
  width: 380px;
}

.container_12 .grid_6 {
  width: 460px;
}

.container_12 .grid_7 {
  width: 540px;
}

.container_12 .grid_8 {
  width: 620px;
}

.container_12 .grid_9 {
  width: 700px;
}

.container_12 .grid_10 {
  width: 780px;
}

.container_12 .grid_11 {
  width: 860px;
}

.container_12 .grid_12 {
  width: 940px;
}

.borderbottom {
	border-bottom: 1px solid #cccccc;
	}

/* Clear Floated Elements
----------------------------------------------------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

/* http://www.yuiblog.com/blog/2010/09/27/clearfix-reloaded-overflowhidden-demystified */

.clearfix:before,
.clearfix:after,
.container_12:before,
.container_12:after {
  content: '.';
  display: block;
  overflow: hidden;
  visibility: hidden;
  font-size: 0;
  line-height: 0;
  width: 0;
  height: 0;
}

.clearfix:after,
.container_12:after {
  clear: both;
}

/*
  The following zoom:1 rule is specifically for IE6 + IE7.
  Move to separate stylesheet if invalid CSS is a problem.
*/

.clearfix,
.container_12 {
  zoom: 1;
}

/* #Typography
================================================== */
	h1, h2, h3, h4, h5, h6 {
		color: #333;
		font-family: Arial, sans-serif;
		font-weight: bold;
	}
		
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
	h1 { font-size: 28px; line-height: 50px; }
	h2 { font-size: 22px; line-height: 30px; }
	h3 { font-size: 16px; line-height: 34px; }
	h4 { font-size: 14px; line-height: 30px; }
	h5 { font-size: 12px; line-height: 24px; }
	h6 { font-size: 10px; line-height: 21px; }

	p { margin: 10px 0 15px 0; line-height: 20px;}
	p img { margin: 0; }
	p.lead { font-size: 21px; line-height: 27px; color: #777;  }
	img { border: none; }

	em { font-style: italic; }
	strong { font-weight: bold; color: #333; }
	small { font-size: 80%; }

	hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }


/* #Links
================================================== */
	a, a:visited {color: #5ca20d; text-decoration: none; outline: 0; -webkit-transition: color 0.1s ease-in-out; -moz-transition: color 0.1s ease-in-out; -o-transition: color 0.1s ease-in-out; -transition: color 0.1s ease-in-out;}
	a:hover, a:focus { color: #888; }
	p a, p a:visited { line-height: inherit; }


/* #Lists
================================================== */
	ul, ol { margin: 0; }
	ul { list-style: none outside; }
	ol { list-style: decimal; }
	ol, ul.square, ul.circle, ul.disc { margin-left: 30px; }
	ul.square { list-style: square outside; }
	ul.circle { list-style: circle outside; }
	ul.disc { list-style: disc outside; }
	ul ul, ul ol,
	ol ol, ol ul {}
	ul ul li, ul ol li,
	ol ol li, ol ul li {}
	li { line-height: 18px; }
	ul.large li { line-height: 21px; }
	li p { line-height: 21px; }


/* #Forms
================================================== */
	fieldset {
		margin-bottom: 20px; }
	
	input[type=text], input[type=password], input[type=email], textarea, select {
		border: 1px solid #d8d8d8;
		padding: 10px;
		outline: none;
		font: 12px Arial, sans-serif;
		color: #888888;
		margin: 0;
		max-width: 100%;
		display: block;
		background: #fff;
		-webkit-box-shadow:  0px 1px 1px 0px rgba(180, 180, 180, 0.1);
		box-shadow:  0px 1px 1px 0px rgba(180, 180, 180, 0.1);
		}
	select {
		padding: 0;}
	input[type=text]:focus, input[type=password]:focus, input[type=email]:focus, textarea:focus {
		border: 1px solid #ccc;
 		color: #666; 
		}
	textarea {
		min-height: 60px; }
	label,
	legend {
		display: block;
		font-weight: bold;
		font-size: 12px; 
		font-weight: normal;
		margin-bottom: 8px;}
	select {
		 }
	input[type=checkbox] {
		display: inline; }
	label span,
	legend span {
		font-weight: normal;
		font-size: 13px;
		color: #444; }
		
/* =================================================================== */
/* Header
====================================================================== */
#header {min-height: 100px;}

/* Logo / Tagline
====================================*/
#logo {
	margin-top: 0px;
}

#logo a img { float: left; }

h2.logo,
h1.logo {
	float: left;
	font-size: 28px;
	line-height: 50px;
	}
h2.logo a,
h1.logo a {
	font-size:24px;
	color:#000;
	margin:0px;
	}
#tagline {
	color: #888;
	border-left: 1px solid #e9e9e9;
	margin: 0 0 0 20px;
	padding: 5px 0 5px 20px;
	float: left;
	}

/* Contact Details
====================================*/
#contact-details {
	float: right;
	margin-top: 40px;
	display: block;
}

#contact-details li {
	display: inline;
	padding-left: 10px;
	margin-left: 10px;
	border-left: 1px solid #e9e9e9;
}

#contact-details li:first-child {
	border: none;
	margin-left: 0;
	padding:0
}

#contact-details i {margin-right: 4px;}
#contact-details a {color: #666;}
#contact-details a:hover {color: #888;}

/* =================================================================== */
/* Icon Boxes
====================================================================== */
.icon-box-container {margin: 35px 0 15px 0; float:left;}
.icon-boxes-container {margin: 10px 0 -5px 0; float:left;}
.icon-box p, .icon-box h3 {margin-left: 45px;}
.icon-box h3 {line-height: 34px;}

.icon-box i {
	float: left;
	margin: -2px 0 50px 0;
}

/* =================================================================== */
/* Miscellaneous Styles
====================================================================== */
.ie-dropdown-fix { position: relative; z-index: 55;}

/* Headline
====================================*/
.headline {
	background: url(../images/headline-bg.png) 0 50% repeat-x;
	display: block;
	margin: 30px 0 8px 0;
}

.no-margin {margin-top: 0;}
.low-margin {margin-top: 15px;}

.headline h1, .headline h3, .headline h4 {
	background-color: #fff;
	display: inline;
	padding: 0 10px 0 0;
}


/* Page Title
====================================*/
#page-title {
	border-bottom: 1px solid #e9e9e9;
	display: block;
	margin: 0 0 25px 0;
}

#page-title h1,
#page-title h2 {
	font-weight: normal;
	padding: 11px 0 26px 0;
	font-size: 22px;
	line-height: 30px;
}
#page-title h1.has-breadcrumbs,
#page-title h2.has-breadcrumbs {
	padding-bottom: 0px
}
#page-title span {
	color: #aaa;
}


/* =================================================================== */
/* Footer
====================================================================== */
#footer, #footer p, #footer a{color: #aaa}
#footer a:hover {color: #fff;}

#footer .headline,
.footer-headline {
	background: url(../images/headline-footer-bg.png) 0 50% repeat-x;
	display: block;
	margin: 15px 0 8px 0;
}

.no-margin {margin-top: 0;}
#footer .headline h4,
.footer-headline h4 {
	background-color: #303030;
	display: inline;
	padding: 0 10px 0 0;
	color: #fff;
}


/* Footer Bottom
====================================*/
#footer-bottom {
	border-top: 1px solid #3c3c3c;
	margin-top: 25px;
	padding: 22px 0;
}

#footer-bottom a {color: #fff}
#footer-bottom a:hover {color: #d4d4d4;}


/* Contact Details
====================================*/
.contact-details li {
	margin: 0 0 15px 0;
}

.contact-details p {
	margin: -5px 0 0 20px;
	line-height: 18px;
}

.contact-details li i {
	float: left;
	margin: 2px 0 0 0;
}


/* Contact Form
====================================*/
#commentform textarea,
.field textarea {
	max-width: 97%;
	min-width: 93%;
	height: 180px;
	margin: 5px 0 15px 0;
}
#commentform input,
.field input {
	width: 240px;
	margin-bottom: 15px;
}
#commentform input[type=submit]{
	width: auto;
}
.field:focus {border: 1px solid #ddd;}

#commentform label span,
.field label span {color:#ea1c1c;}

span.required { margin-left:5px}

.loading {
	background:url(../images/loader.gif) no-repeat 1px;
	height:28px;
	width:28px;
	float: left;
	margin: 5px 0 0 10px;
	display: none;
}
.loading.button {
	float: none;
	height: auto;
	width: auto;
	margin:0px;
}
.success-message .notification {margin-bottom: 20px;}
.success-message {display:none;}

.form-spacer {margin-top: 20px;}

/* Buttons
====================================*/
.button, input[type=submit], input[type=reset] {
	padding: 9px 12px;
	display: inline-block;
	border: 0px;
	font-family: Arial, sans-serif;
	font-weight: bold;
	cursor: pointer;
	line-height: 17px;
	width: auto;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}


.passwordform input, .passwordform input[type=submit]{
	float: none;
}
.button.medium {padding: 11px 17px; font-size: 14px;}

.button.gray {color: #fff;background: #444;}


.button.light {color:#fff; background:#aaa;}


.button.color {color:#fff; }
.button.color:hover {background:#aaa;}

/* Input Button */
input[type=submit] {color:#333;}
input[type=submit]:hover {background:#aaa}
input[type=reset] {color:#666;}
input[type=reset]:hover {background:#aaa}

/* Blockquote
====================================*/
blockquote {
	border-left: 4px solid #e7e7e7;
	padding-left: 20px;
	color: #888;
	line-height: 20px;
	margin: 5px 0 20px 0;
	font-size: 120%;
}

/* Social Icons
====================================*/

/* Header Icons */
.social-icons {
	margin: 0;
	float: right;
}

.social-icons.about {
	float: left;
	margin: 0 0 0 -5px;
}

.social-icons li {
	display: inline;
	list-style: none;
	text-indent: -9999px;
	margin-left: 5px;
	float: left;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.social-icons li a {
	background-repeat: no-repeat;
	background-position: 0 0;
	display: block;
	height: 28px;
	width: 28px;
}

.social-icons li:hover {background-position: 0 -38px;}

/* Social Widget Icons */
a.facebook,
a.googleplus,
a.linkedin,
a.twitter,
#social a {
	width: 28px;
	height: 28px;
	margin: 0 6px 6px 0;
	display: block;
	text-indent: -9999px;
	background-position: 0 -38px;
	border: 1px black solid;
}

#social a {
	float: left;
}
#social a img{
	border: none;
}

/* Icon List */
.dropbox {background: url(../images/dropbox.png) no-repeat;}
.facebook {background: url(../images/facebook.png) no-repeat;}
.googleplus {background: url(../images/googleplus.png) no-repeat;}
.linkedin {background: url(../images/linkedin.png) no-repeat;}
.twitter {background: url(../images/twitter.png) no-repeat;}


/* Client Logo List
====================================*/

ul, li {
	margin: 0;
	padding: 0;
	border: 0;
}
.client-list li {
	border: 1px solid #e5e5e5;
	float: left;
	margin: -1px 0 0 -1px;
	}
	
/* Misc */
img.floatleft {
	float: left;
	padding: 0 10px 10px 0;
}

.rightfloat {
	float: right;
	}
/* Table
====================================*/
table.standard-table, table.standard-table-left {
	font-weight: bold;
	margin: 10px;
	width: 620px;
	text-align: center;
	border-collapse: collapse;
	background-color: #ffffe0;
	}

table.standard-table th, table.standard-table-left th {
	text-align: right;
	vertical-align: middle;
	padding: 6px 5px;
	color: #003399;
	background-color: #bdb76b;
	border: 1px solid #bdb76b;
	}

table.standard-table td, table.standard-table-left td {
	padding: 6px 5px;
	color: #666699;
	border: 1px solid #bdb76b;
	}

table.standard-table td.blank {
	background-color: white;
}

table.standard-table tr:hover td {background-color: #fafafa;}

/* table styling home page 2nd hand bikes
=========================================*/
#bikelist {
	font-weight: bold;
	margin: 2px;
	width: 300px;
	text-align: center;
	border-collapse: collapse;
	background-color: #ffffe0;
	}

#bikedetail {
	font-weight: bold;
	margin: 5px;
	width: 630px;
	text-align: center;
	border-collapse: collapse;
	background-color: #ffffe0;
	}
		
#bikelist th, #bikedetail th {
	padding: 12px 2px;
	color: #003399;
	background-color: #bdb76b;
	border: 1px solid #bdb76b;
	}
	
#bikelist td, #bikedetail td {
	padding: 8px 2px;
	color: #666699;
	border: 1px solid #bdb76b;
	}

/* Cart table
=============*/
#carttable td, #carttable th {
	text-align: left;
	padding: 5px;
	}

#carttable th {
	text-align: left;
	background-color: #bdb76b;
	}

#carttable td.money, #carttable th.money {
	text-align: right;
	}

td.money {
	color: #990000;
	font-weight: 600;
	font-size: 1.1em;
	text-align: right;
	background-color: #ffffe0;
	border-bottom: 1px solid #bdb76b;
	}

table.delivery {
	margin-left: 350px;
	}

.imp {
	color: #990000;
	}

.title {
	font-size: larger;
	font-weight: 600;
	text-decoration: underline;
	}

table.standard-table-left th, table.standard-table-left td {
	text-align: left;
	}
	
span.important {
	float: left;
	color: #990000;
}